Delete World Ranking
1 min
Delete player's world ranking
POST
https://openapi.zepeto.zone/operation/v1/rank/delete
Body Parameters
- worldIdstringrequiredDescription
- leaderboardIdstringrequiredDescription
- memberstringrequiredDescription
- reqTimestampNumberrequiredDescription
- prevRankingBooleanDescription
shell
curl --request POST \
--url https://openapi.zepeto.zone/operation/v1/rank/delete \
--header 'accept: application/json' \
--header 'content-type: application/json'200
500
{
"message": "Error Message"
}